body {
  margin: 0;
  font-family: 'Source Sans Pro', sans-serif;
}

.topnav {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
 	overflow: hidden;
 	background-color: white;
	font-family: 'Manjari', sans-serif;
}

.topnav a {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  color: #369eba;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.topnav a:hover {
  background-color: #369eba;
  color: white;
}

.topnav a#active {
  background-color: #f2df61;
  color: #142d91;
}

#logo {
	display: block;
	float:left;
	height: 60px;
	width: 100px;
	margin: auto;
}

.pic {
	border-radius: 50%;
	height: 150px;
	width: 150px;
}

.name {
	font-size: 25px;
}

.intro {
	font-size: 18px;
}

.email {
	font-size: 15px;
}

.email a {
	color: white;
  }

.emailAdvisor {
	font-size: 15px;
}

.emailAdvisor a {
	color: black;
}

#title {
	text-align:center;
	font-size: 60px;
}

.category {
	font-size: 40px;
}

.centered {
	text-align: center;
}

.instructors3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	background-color: #369eba;
	color: white;
	padding: 15px;
	border-radius: 15px;
}

.ra2 {
	display: grid;
	grid-template-columns: 1fr 1fr;
	background-color: #74992e;
	color: white;
	padding: 15px;
	border-radius: 15px;
}

.instructors4 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	background-color: #369eba;
	color: white;
	padding: 15px;
	border-radius: 15px;
}

.advisors3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	background-color: #f2df61;
	padding: 15px;
	border-radius: 15px;
}

.advisors4 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	background-color: #f2df61;
	padding: 15px;
	border-radius: 15px;
}

.mentors3 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	background-color: #142d91;
	color: white;
	padding: 15px;
	margin-bottom: 10px;
	border-radius: 15px;
}

.mentors4 {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	background-color: #142d91;
	color: white;
	padding: 15px;
	margin-bottom: 10px;
	border-radius: 15px;
}

@media (max-width: 850px) {
	.instructors3 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.instructors4 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.advisors3 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.advisors4 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.mentors3 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	
	.mentors4 {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
}

.info {
	margin-left: 30px;
	margin-right: 30px;
}

.person {
	margin-left: 15px;
	margin-right: 15px;
}

.bulletSpacing {
	margin-top: -12px;
}
  
 .newLineSpacing {
	line-height: 0;
}
